
@article{2013a,
author = {Lipparini, Filippo and Stamm, Benjamin and Cancès, Eric and Maday, Yvon and Mennucci, Benedetta},
title = {Fast Domain Decomposition Algorithm for Continuum Solvation Models: Energy and First Derivatives},
journal = {Journal of Chemical Theory and Computation},
volume = {9},
number = {8},
pages = {3637-3648},
year = {2013},
doi = {10.1021/ct400280b},
    note ={PMID: 26584117},

URL = { 
        https://doi.org/10.1021/ct400280b
    
},
eprint = { 
        https://doi.org/10.1021/ct400280b
    
}
}

@article{2013b,
author = {Cancès,Eric  and Maday,Yvon  and Stamm,Benjamin },
title = {Domain decomposition for implicit solvation models},
journal = {The Journal of Chemical Physics},
volume = {139},
number = {5},
pages = {054111},
year = {2013},
doi = {10.1063/1.4816767},

URL = { 
        https://doi.org/10.1063/1.4816767
    
},
eprint = { 
        https://doi.org/10.1063/1.4816767
    
}
}

@article{2018,
author = {Stamm, Benjamin and Lagardère, Louis and Scalmani, Giovanni and Gatto, Paolo and Cancès, Eric and Piquemal, Jean-Philip and Maday, Yvon and Mennucci, Benedetta and Lipparini, Filippo},
title = {How to make continuum solvation incredibly fast in a few simple steps: A practical guide to the domain decomposition paradigm for the conductor-like screening model},
journal = {International Journal of Quantum Chemistry},
volume = {119},
number = {1},
pages = {e25669},
keywords = {continuum solvation, domain decomposition, linear scaling},
doi = {10.1002/qua.25669},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/qua.25669},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/qua.25669},
abstract = {Abstract We illustrate the domain decomposition Conductor-like Screening Model (ddCOSMO) implementation and how to couple it with an existing classical or quantum mechanical (QM) code. We review in detail what input needs to be provided to ddCOSMO and how to assemble it, describe how the ddCOSMO equations are solved and how to process the results to assemble the required quantities, such as Fock matrix contributions for the QM case, or forces for the classical one. Throughout the article, we will make explicit references to the ddCOSMO module, which is an open source, Fortran 90 implementation of ddCOSMO that can be downloaded and distributed under the LGPL license.},
year = {2019}
}